/*     215015 : 스크롤 블록/셀 슬라이드 js      */
.empty__215015__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__215015__ p{font-size:17px;font-weight:bold}
.empty__215015__ dl{margin:0;text-align:left;color:#333}
.empty__215015__ dt{margin-bottom:5px;font-size:14px}
.empty__215015__ dd{margin:0;font-size:13px}


/*     215025 : BLANK 컨텐츠      */
.blank__215025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__215025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215025__ {height:20px}
}

/*     268565 : 맞춤형 컨텐츠      */
.empty__268565__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#fff;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__268565__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__268565__ .tab_wrap .tabs li {float:left;width:50%;}
.empty__268565__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;font-size:14px;font-family: 'S-CoreDream-3Light';color:#777;text-align:center;word-break:keep-all;}
.empty__268565__ .tab_wrap .tabs li:nth-child(2) a,
.empty__268565__ .tab_wrap .tabs li:nth-child(2):hover a {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}
.empty__268565__ .tab_wrap .tabs li:hover a,.empty__268565__ .tab_wrap .tabs li a:hover {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}

@media (max-width:1023px) {
	.empty__268565__ .tab_wrap .tabs li:nth-child(1n+1) {clear:none;}
	.empty__268565__ .tab_wrap .tabs li:nth-child(2n+1) {clear:both;}
}
@media all and (min-width:1024px) {
	.empty__268565__ .tab_wrap .tabs li {width:16.666%}
	.empty__268565__ .tab_wrap .tabs li a {line-height:50px;font-size:18px}
	.empty__268565__ .tab_wrap .tabs li:nth-child(5n+1) {clear:none;}
	.empty__268565__ .tab_wrap .tabs li:nth-child(6n+1) {clear:both;}
}



/*     215045 : BLANK 컨텐츠      */
.blank__215045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__215045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215045__ {height:30px}
}

/*     215055 : 타이틀 텍스트      */
.title__215055__ {font-size:0}
.title__215055__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__215055__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__215055__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__215055__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__215055__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__215055__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__215055__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__215055__ p:after {top:20px;width:20px;}
}

/*     215065 : BLANK 컨텐츠      */
.blank__215065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__215065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215065__ {height:30px}
}

/*     215095 : 텍스트 박스      */
.text__215095__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__215095__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__215095__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__215095__ .title span{position:relative;}
.text__215095__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__215095__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__215095__ .title{font-size:18px;}
	.text__215095__ .text{font-size:18px;}
}

/*     215105 : 실선      */
.solid_line__215105__ {display:block;position:relative;width:100%;height:160px}
.solid_line__215105__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__215105__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__215105__ {height:40px}
}

/*     215115 : 타이틀 텍스트      */
.title__215115__ {font-size:0}
.title__215115__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__215115__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__215115__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__215115__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__215115__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__215115__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__215115__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__215115__ p:after {top:20px;width:20px;}
}

/*     215125 : BLANK 컨텐츠      */
.blank__215125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__215125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215125__ {height:30px}
}

/*     215135 : 텍스트 박스      */
.text__215135__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__215135__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__215135__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__215135__ .title span{position:relative;}
.text__215135__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__215135__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__215135__ .title{font-size:18px;}
	.text__215135__ .text{font-size:18px;}
}

/*     215235 : BLANK 컨텐츠      */
.blank__215235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215235__ {height:60px}
}

/*     215155 : 타이틀 텍스트      */
.title__215155__ {font-size:0}
.title__215155__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__215155__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__215155__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__215155__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__215155__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__215155__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__215155__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__215155__ p:after {top:20px;width:20px;}
}

/*     215165 : BLANK 컨텐츠      */
.blank__215165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__215165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215165__ {height:30px}
}

/*     215175 : 텍스트 박스      */
.text__215175__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__215175__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__215175__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__215175__ .title span{position:relative;}
.text__215175__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__215175__ .title{font-size:18px;}
	.text__215175__ .text{font-size:18px;}
}

/*     215275 : BLANK 컨텐츠      */
.blank__215275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215275__ {height:60px}
}

/*     215245 : 타이틀 텍스트      */
.title__215245__ {font-size:0}
.title__215245__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__215245__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__215245__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__215245__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__215245__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__215245__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__215245__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__215245__ p:after {top:20px;width:20px;}
}

/*     215255 : BLANK 컨텐츠      */
.blank__215255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__215255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215255__ {height:30px}
}

/*     215265 : 텍스트 박스      */
.text__215265__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__215265__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__215265__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__215265__ .title span{position:relative;}
.text__215265__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__215265__ .title{font-size:18px;}
	.text__215265__ .text{font-size:18px;}
}

/*     215285 : BLANK 컨텐츠      */
.blank__215285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215285__ {height:60px}
}

/*     215195 : 타이틀 텍스트      */
.title__215195__ {font-size:0}
.title__215195__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__215195__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__215195__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__215195__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__215195__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__215195__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__215195__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__215195__ p:after {top:20px;width:20px;}
}

/*     215205 : BLANK 컨텐츠      */
.blank__215205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__215205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215205__ {height:30px}
}

/*     215215 : 텍스트 박스      */
.text__215215__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__215215__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__215215__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__215215__ .title span{position:relative;}
.text__215215__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__215215__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__215215__ .title{font-size:18px;}
	.text__215215__ .text{font-size:18px;}
}

/*     215325 : BLANK 컨텐츠      */
.blank__215325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215325__ {height:60px}
}

/*     215295 : 타이틀 텍스트      */
.title__215295__ {font-size:0}
.title__215295__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__215295__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__215295__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__215295__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__215295__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__215295__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__215295__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__215295__ p:after {top:20px;width:20px;}
}

/*     215305 : BLANK 컨텐츠      */
.blank__215305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__215305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215305__ {height:30px}
}

/*     215315 : 텍스트 박스      */
.text__215315__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__215315__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__215315__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__215315__ .title span{position:relative;}
.text__215315__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__215315__ .title{font-size:18px;}
	.text__215315__ .text{font-size:18px;}
}

/*     215225 : 공백      */
.solid_line__215225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__215225__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215225__ {height:30px}
}

